
Redmine - Feature #12333

[enhancement] add tips for fields

2012-11-09 06:21 - Nick Tan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

hi,

i just setup one redmine instance and did some configuration, it's quite annoying that i have to switch  between the 'Administration'

and 'User Guide' wiki windows alot to catch what's the fields mean (though some fields are quite straightforward)

but i think it would be better if you can put the tips besides the field, just like jenkins (see attachment)

if you would implement this, also note that in 'custom fields' need to allow user specify the field desc then

i'm spoiled by jenkins:)

thanks and best regards

Related issues:

Is duplicate of Redmine - Patch #19296: Include custom fields description in ... Closed

History

#1 - 2020-07-19 04:09 - Go MAEDA

- Is duplicate of Patch #19296: Include custom fields description in project settings and issue view added

#2 - 2020-07-19 04:09 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented by #19296 (Redmine 3.1.0).
